titlAdminSubscriptions =	"Les Adhesions"

titlAddSubscription =		"Adhésion"
btnAddOrList =		"Ajouter / Lister Adhésion(s)"

lgdName =		"Nom"
lgdPrenom =		"Prénom"
lgdMail =		"Courriel"
lgdLogin =		"Identifiant"
lgdSubsType =		"Type adhésion"
lgdSubsLabel =		"Label de l'adhésion"
lgdSubsStart =		"Début adhésion"
lgdSubsEnd =		"Fin adhésion"
lgdSubsDatePayment =	"Date de paiement"

ValiderSubscription =		"Valider"
ResetSubscription =		"Reset"

txtDelSubscription =		"Supprimer ce personnage"
txtEditSubscription =		"Editer ce personnage"

userCharAdded =		"Votre personnage a été ajouté avec succès !"
userCharUpdated =	"Votre personnage a été mis à jour avec succès !"
userCharError =		"Une erreur est survenue. Veuillez répéter l'opération !"

obligatory =		" obligatoire(s)."

deletedFirstName =		"Supprimé"
deletedLastName =		"Supprimé"
deletedMail =			"Supprimé"
deletedLogin =			"Supprimé"
